.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.400000px;}
._0{margin-left:-1.464000px;}
._1{width:1.640000px;}
._2{width:9.936000px;}
._4{width:147.200000px;}
._3{width:474.897600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fsa{font-size:31.769600px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fsb{font-size:54.055600px;}
.fs7{font-size:56.740400px;}
.fsc{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y1e{bottom:-234.321951px;}
.y3{bottom:17.069671px;}
.y10{bottom:18.317059px;}
.y1d{bottom:29.502994px;}
.y1{bottom:35.425241px;}
.yb{bottom:35.769560px;}
.y0{bottom:56.968784px;}
.y12{bottom:303.836857px;}
.y18{bottom:304.644218px;}
.y11{bottom:587.855413px;}
.y1a{bottom:588.411656px;}
.y17{bottom:588.662774px;}
.y1c{bottom:638.677037px;}
.y16{bottom:870.976824px;}
.y1b{bottom:871.533068px;}
.y19{bottom:871.784186px;}
.y14{bottom:917.242313px;}
.y13{bottom:1020.917069px;}
.yd{bottom:1079.843528px;}
.yf{bottom:1089.803722px;}
.ye{bottom:1105.579746px;}
.y15{bottom:1131.799515px;}
.yc{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1221.728158px;}
.y7{bottom:1237.679418px;}
.y6{bottom:1263.837205px;}
.y5{bottom:1276.370337px;}
.y4{bottom:1288.903470px;}
.h7{height:11.847264px;}
.h5{height:18.000000px;}
.h8{height:23.423327px;}
.hd{height:24.000000px;}
.he{height:24.271974px;}
.h9{height:25.059200px;}
.h6{height:30.000000px;}
.h2{height:33.000000px;}
.hc{height:36.000000px;}
.h10{height:36.433474px;}
.hb{height:40.699047px;}
.ha{height:51.572701px;}
.hf{height:74.022959px;}
.h11{height:79.363500px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:83.928691px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x16{left:0.442534px;}
.x3{left:8.709388px;}
.xb{left:18.490016px;}
.x15{left:26.833664px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x7{left:63.787264px;}
.x12{left:67.572953px;}
.x8{left:277.905806px;}
.x9{left:310.883212px;}
.x13{left:345.864324px;}
.xd{left:352.232978px;}
.xa{left:379.088519px;}
.x14{left:428.790364px;}
.x11{left:629.042932px;}
.xc{left:635.843410px;}
.x5{left:721.403231px;}
.x6{left:732.063686px;}
.x4{left:768.674789px;}
.xe{left:775.134365px;}
.xf{left:781.300894px;}
.x10{left:804.342717px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.574509pt;}
._0{margin-left:-0.856609pt;}
._1{width:0.959590pt;}
._2{width:5.813710pt;}
._4{width:86.129040pt;}
._3{width:277.870070pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fsa{font-size:18.588894pt;}
.fs9{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs5{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs8{font-size:28.085556pt;}
.fsb{font-size:31.628783pt;}
.fs7{font-size:33.199702pt;}
.fsc{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y1e{bottom:-137.105467pt;}
.y3{bottom:9.987733pt;}
.y10{bottom:10.717600pt;}
.y1d{bottom:17.262667pt;}
.y1{bottom:20.727867pt;}
.yb{bottom:20.929333pt;}
.y0{bottom:33.333333pt;}
.y12{bottom:177.779733pt;}
.y18{bottom:178.252133pt;}
.y11{bottom:343.963467pt;}
.y1a{bottom:344.288933pt;}
.y17{bottom:344.435867pt;}
.y1c{bottom:373.700000pt;}
.y16{bottom:509.622267pt;}
.y1b{bottom:509.947733pt;}
.y19{bottom:510.094667pt;}
.y14{bottom:536.692933pt;}
.y13{bottom:597.354667pt;}
.yd{bottom:631.833467pt;}
.yf{bottom:637.661333pt;}
.ye{bottom:646.892133pt;}
.y15{bottom:662.233733pt;}
.yc{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:714.852400pt;}
.y7{bottom:724.185733pt;}
.y6{bottom:739.491067pt;}
.y5{bottom:746.824400pt;}
.y4{bottom:754.157733pt;}
.h7{height:6.932021pt;}
.h5{height:10.532084pt;}
.h8{height:13.705358pt;}
.hd{height:14.042778pt;}
.he{height:14.201915pt;}
.h9{height:14.662533pt;}
.h6{height:17.553473pt;}
.h2{height:19.308820pt;}
.hc{height:21.064167pt;}
.h10{height:21.317800pt;}
.hb{height:23.813654pt;}
.ha{height:30.176000pt;}
.hf{height:43.312000pt;}
.h11{height:46.436835pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:49.108000pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x16{left:0.258933pt;}
.x3{left:5.096000pt;}
.xb{left:10.818800pt;}
.x15{left:15.700800pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x7{left:37.322933pt;}
.x12{left:39.538000pt;}
.x8{left:162.607067pt;}
.x9{left:181.902667pt;}
.x13{left:202.370667pt;}
.xd{left:206.097067pt;}
.xa{left:221.810667pt;}
.x14{left:250.892000pt;}
.x11{left:368.062933pt;}
.xc{left:372.042000pt;}
.x5{left:422.104400pt;}
.x6{left:428.342000pt;}
.x4{left:449.763733pt;}
.xe{left:453.543333pt;}
.xf{left:457.151467pt;}
.x10{left:470.633600pt;}
.x1{left:518.020933pt;}
}
